/* menu.css */
/* This file is included on all menu pages located
   within the menus directory. */

/* Horizontal Rule Normal State */
.menuLine {
	border-top: solid 1px #F0F2CF;
	height: 1px;
	width: 100%;
	cursor: pointer;
}
/* Horizontal Rule Active State */
.menuLineActive {
	border-top: solid 1px #6A2A00;
	height: 1px;
	width: 100%;
	cursor: pointer;
}
/* First Menu Item Normal State */
.menuFirst {
	padding: 5px 7px 1px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #666666;
	cursor: pointer;
}
/* Middle Menu Item Normal State */
.menuMid {
	padding: 0px 7px 1px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #666666;
	cursor: pointer;
}
/* Last Menu Item Normal State */
.menuLast {
	padding: 0px 7px 4px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #666666;
	cursor: pointer;
}
/* First Menu Item Active State */
.menuFirstActive {
	padding: 5px 7px 1px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #FFFFFF;
	cursor: pointer;
	background-color: #6A2A00;
}
/* Middle Menu Item Active State */
.menuMidActive {
	padding: 0px 7px 1px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #FFFFFF;
	cursor: pointer;
	background-color: #6A2A00;
}
/* Last Menu Item Active State */
.menuLastActive {
	padding: 0px 7px 7px 7px;;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #FFFFFF;
	cursor: pointer;
	background-color: #6A2A00;
}
.tab_left{
	background-image: url("/pmss/images/bg_r1_c1.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	width: 1px;
}
.tab_middle{
	border-bottoms: solid 1px #66597C;
	font-size: 1px;
}
.tab_right{
	border-bottoms: solid 1px #66597C;
	width: 1px;
}
.tab_section{
	border-top: solid 1px #66597C;
	border-left: solid 1px #66597C;
	border-right: solid 1px #66597C;
	background-color: #EDEDE1;
}
.tab_section_selected{
	border-top: solid 1px #66597C;
	border-left: solid 1px #66597C;
	border-right: solid 1px #66597C;
	background-color: #66597C;
}
.tab_spacer{
	border-bottoms: solid 1px #66597C;
	font-size: 1px;
	width: 2px;
}
.tab_table_main{
	border-bottoms: solid 1px #66597C;
}
.tab_section_link{
	padding: 0px 3px 3px 4px;
}
.tab_section_link_href{
	font-size: 10px;
	font-weight: bold;
	color: gray;
}
.tab_section_link_href_selected{
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
.three_item_list_view_nugget{
	border-rights: solid 1px #66597C;
	border-lefts: solid 1px #66597C;
	border-bottoms: solid 1px #66597C;
	paddings: 10px 10px 3px 10px;
}
.bread_crumb_nugget {
	padding: 5px 3px 5px 5px;
	background-colors: #66597C;
	colors: white;
}
